.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-84d52fc4-b763-b02f-eb23-f7d19ba4db16 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-acb76c95-4df4-f296-13d9-42ad547378fc {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b347033e-6254-50d2-7b79-45a8063c8881 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82cac2d9-eb65-724e-a4dc-d7526b26a338 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82cac2d9-eb65-724e-a4dc-d7526b26a338) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9502422b-dee5-060c-74a4-89490a5f06a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0ca5cd5f-8247-8d7d-8294-5c2012e436fd {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d8115726-e5e5-97cc-6ded-654abe4fae8d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e2a07e1-b23a-17e0-ca6e-52600356ae72 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-44e1b1c9-ec65-0908-5846-f8ce6e0c0797 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9bf9c12-5bf7-12ea-ea82-123e97882f69 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8a83ba05-bf46-cf06-88c0-2651bd712301 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a83ba05-bf46-cf06-88c0-2651bd712301) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b942f625-2bc6-d860-6258-739bcca66add {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f363bc17-e361-6cd9-6db4-53d0ff18f62c {
margin-bottom: var(--spacer-3,1rem) !important;
color: #ffffff !important;
}
.lfr-layout-structure-item-09c2e9cb-ed75-8a55-b1cd-0f73894442ec {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-de4de794-bc58-156a-67d9-5b8c64c910b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de4de794-bc58-156a-67d9-5b8c64c910b5) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15de9406-8871-4e25-b448-d2970cd94e67 {
background-color: var(--white) !important;
border-radius: 12px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-312198d8-8aab-c855-9c0e-0e1dbd384337 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc560fed-5cf8-b775-441d-2e296203ff42 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-left: var(--spacer-8,7.5rem) !important;
margin-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-89dd6e55-abbf-f796-f7be-9b3dcc6b487e {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9d64b49-63f3-3987-cbb2-b11dcf8fdc53 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1dda69b8-e6b3-2761-712c-c432b7c7a9ef {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6073b30-cd29-a1ff-1ff6-5ae190798c0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6073b30-cd29-a1ff-1ff6-5ae190798c0d) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87119e33-0baf-efc0-757c-019646ca77ff {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-369a9e0a-261f-8bae-ebad-4ae9b0ab5e6f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-116c5b9d-9f36-64b8-a300-00f151fb48fc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-00fe54d2-8be2-2e75-8e06-5575bda45fd2 {
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-aaef61e3-122a-dce3-9fb5-6e2689a627c7 {
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2b1593a5-5555-205f-7b91-21e6724c30b9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56aaa444-cc55-b135-85e8-da41e7810e5a {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-43a1da5b-deec-0207-e804-258394e34cd9 {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4daaa13d-9792-9d2a-4cad-8cd65ed38175 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e61bdfe-dd91-61b3-06f8-fa2b4461ceb1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
